  .gallery {
  position: relative;
}

.gallery__inner {
  max-width: 1150px;
  margin: 0 auto;
  margin-bottom: 70px;
}

@media screen and (max-width: 768px) {
  .gallery__inner {
    width: 80%;
  }
}

.gallery__item {
  width: 32.17391%;
}

@media screen and (max-width: 768px) {
  .gallery__item {
    width: 100%;
  }
}

.gallery__imgWrapper {
  width: 100%;
}

.gallery__img {
  width: 100%;
  vertical-align: middle;
}

.gallery__button::after {
  content: '';
  width: 22px;
  height: 22px;
  border: 2px solid;
  transform: rotate(45deg);
}

.gallery__button--next {
  right: 0;
}

.gallery__button--next::after {
  border-color: #008d54 #008d54 transparent transparent;
}

.gallery__button--prev {
  left: 0;
}

.gallery__button--prev::after {
  border-color: transparent transparent #008d54 #008d54;
}

.gallery__pagination {
  width: 100%;
  bottom: -40px;
}

@media screen and (max-width: 768px) {
  .gallery__pagination {
    bottom: -30px;
  }
}

.gallery__pagination .swiper-pagination-bullet {
  margin: 0 15px;
  width: 10px;
  height: 10px;
}

@media screen and (max-width: 768px) {
  .gallery__pagination .swiper-pagination-bullet {
    margin: 0 7.5px;
    width: 8px;
    height: 8px;
  }
}

.gallery__pagination .swiper-pagination-bullet-active {
  background-color: #9fa0a0;
}
